### Hierarchy

- Token

## Index

### Properties

- accessToken
- expires
- user

## Properties

### accessToken

accessToken: string

- Defined in node_modules/@types/nodemailer/lib/xoauth2.d.ts:37

### expires

expires: number

- Defined in node_modules/@types/nodemailer/lib/xoauth2.d.ts:38

### user

user: string

- Defined in node_modules/@types/nodemailer/lib/xoauth2.d.ts:36

Generated using TypeDoc